a { 
	color:#000099; 
	text-decoration:none;
}
a:link { color:#000099; }
a:visited { color:#003399; }
a:hover { color:#0066CC; }
a:active { color:#0066CC; }
a:focus { color:#0066CC; }

a.fn { 
	font-size:65%;
	line-height:normal;
	vertical-align:top;
}

a.mnav, td.mnav, 
a.mnav:link, 
a.mnav:visited,
a.mnav:hover, 
a.mnav:active,
a.mnav:focus {
	color:#333333;
	font-family:Courier, Courier New, monospace;
	font-size:12pt;
}


body {
	background-color:#ffffff;
}


h1 {
	color:#000000;
	line-height:15pt;
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:15pt;
	font-weight:500;
}

h2 {
	color:#000000;
	line-height:12pt;
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:12pt;
	font-weight:500;
	letter-spacing:1pt;
}


p, div.p, td.p, li {
	color:#000000;
	line-height:16pt;
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

p.klein, td.pklein {
	line-height:11pt;
	font-size: 9.5pt;
}


table.datei {
	margin-left:10px;
}

table.fussnoten {
	padding-top:2px;
}

table.p, table.sitemap, table.links {
	color:#000000;
	line-height:12pt;
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:10pt;
	font-weight:normal;
}

table.p td {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:0px;
	padding-right:15px;
}

table.seite { 
	background-color:#FFFFFF;
}

td {
	vertical-align:top;
	text-align:left;
}

td.fzlinie { background-color:#666666; }

td.fzil, table.fussnoten td {
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:7pt;
	font-weight:normal;
	line-height:8pt;
	text-align:justify;
}

td.fzinhalt, td.fzir, td.fzil {
	background-color:#CCCCCC;
	color:#666666;
}

td.fzir {
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:7pt;
	font-weight:normal;
	line-height:8pt;
	text-align:right;
	/*
	vertical-align:middle;
	*/
}

td.lnkwert {
	padding-top:2px;
}

/* td.ntoplinie { background-color:#cccccc; }
*/

td.rlp {
	background-image:url(img/rlp.gif);  
	background-repeat:no-repeat; 
}

td.rlx {
	background-image:url(img/rlx.gif); 
	background-repeat:repeat-x; 
} 


td.rly {
	background-image:url(img/rly.gif);
	background-repeat:repeat-y; 
} 


td.sitemapr {
	color:#cccccc;
	text-align:right;
}

td.tnavl, td.snav {
	color:#333333;
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:8pt;
} 

td.tnavr {
	color:#cccccc;
	text-align:right;
	font-family:Verdana, Helvetica, Swiss, MS Sans Serif, Small Fonts, Tahoma, Arial, sans-serif;
	font-size:8pt;
} 


tr.mnol { background-color:#F7F7F7; }
tr.mno { background-color:#eeeeee; }
tr.mnu { background-color:#eeeeee; }
tr.mnul { background-color:#dddddd; }

tr.d, tr.h { background-color:#ffffff; }

#meta { 
	border-bottom: 1px dotted #666666;
}